 @keyframes slideIn {
    0% {
      opacity: 0;
      transform: translateX(-100%);
    }
    100% {
      opacity: 1;
      transform: translateX(0);
    }
  }
  .animate-slide-in {
    animation: slideIn 1s ease forwards;
  }

  /* styles.css */
body {
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

#mobile-menu-toggle:hover {
  transform: scale(1.1);
  transition: 0.3s ease;
}

/* Slide-up animation */
@keyframes slideUp {
  0% {
    transform: translateY(50px);
    opacity: 0;
  }
  100% {
    transform: translateY(0px);
    opacity: 1;
  }
}

.slide-up {
  animation: slideUp 1s ease-out forwards;
}